return #in the event of sourcing this file

This directory contains example scripts for running phasertng
Data is distributed in cns format (a text format) rather that mtz format (binary format)
Conversion from cns to mtz is required and included in the scripts
